*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.6;
  color: #000;
  background-color: #fff;
}

img {
  max-width: 100%;
  display: block;
}

h1,
h2,
h3 {
  margin-bottom: 1rem;
  line-height: 1.2;
}

a {
  text-decoration: none;
  color: #0074bf;
} 

.container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 2rem;
}

.header {
  overflow: hidden;
  background-color: #fff;
  padding: 16px;
}

/* Style the header links */
.header a {
  float: left;
  color: #0074bf;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  font-size: 12px;
  line-height: 1.6em;
}

.header a.logo {
  font-size: 24px;
  font-weight: bold;
}

/* Float the link section to the right */
.header-right {
  float: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header-right {
    float: none;
  }
}

.footer-basic {
  padding: 24px 0;
  background-color: #000;
  color: #fff;
}

.footer-basic ul {
  padding: 0;
  list-style: none;
  text-align: center;
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 0;
}

.footer-basic li {
  padding: 0 10px;
}

.footer-basic ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}

.footer-basic ul a:hover {
  opacity: 1;
}

.text-center {
  text-align: center;
}
.mt-1 {
  margin-top: 1rem;
}
.py-2 {
  padding: 2rem 0;
}
